# cache
/django_cache/

# Compiled python modules.
*.pyc

# Setuptools distribution folder.
/dist/
/build/
/docs/

# coverage folder
/htmlcov/
.coverage

# pytest stuff
/.pytest_cache/
pytest.ini
conftest.py

# CSV files
/media/

# static plots
/static/plots

# temporary test files
/rowers/tests/testdata/temp
/rowers/tests/testdata/testdata.csv.gz
/rowers/tests/testdata/testdata.tcx


# Python egg metadata, regenerated from source files by setuptools.
*.egg-info

# Emacs temp files
*.*~
\#*

# database
*.sqlite3

# manage.py
manage.py

# migrations
/rowers/migrations/
/cvkbrno/migrations/
/survey/migrations/

# secrets
config.yaml

# test data

# virtualenv
/venv/
/py27/
/py2/
/django2/
